---
apiVersion: v1
kind: Service
metadata:
  name: nzbget
  namespace: arrstack
spec:
  ports:
    - name: http
      port: 6789
      protocol: TCP
      targetPort: http
  selector:
    app: nzbget
  type: ClusterIP
